<?php

if(isset($_GET["id"]) && isset($_GET["left"]) && isset($_GET["top"])){
	$i = explode("-", $_GET["id"]);
	$item = ItemData::getById($i[1]);
	$item->x = $_GET["left"];
	$item->y = $_GET["top"];
	$item->update_pos();
}

?>